<ion-content padding>
    <ion-item>
      <ion-label stacked>Nome</ion-label>
      <ion-input type="text" [(ngModel)]="cliente.nomeCliente" name="nome"></ion-input>
    </ion-item>
    <div>&nbsp;</div>
    <button block ion-button round (click)="searchClientes()">Pesquisar</button>
    <div>&nbsp;</div>
    <button block ion-button round color="light" (click)="dismiss()">Cancelar</button>
</ion-content>
